[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: autotools versions and WORKING_LIBOBJ_SUPPORT

From: Eric Blake
Subject: Re: autotools versions and WORKING_LIBOBJ_SUPPORT
Date: Sat, 25 Mar 2006 04:55:35 -0700
User-agent: Thunderbird 1.5 (Windows/20051201)

Hash: SHA1

According to Ralf Wildenhues on 3/25/2006 4:12 AM:
> This sucks.  I sent this three days ago, and it has still has not
> appeared on the list.  This develops to be a real problem for
> communication.  :-(

Agreed.  The list response seems to be faster lately, but I still wish would do the same instant web-archiving given to lists
hosted on (such as gcc or cygwin).

> I have taken liberty to just apply the patch for now.  Review would
> still be nice..
>>      * bootstrap: Enable `WORKING_LIBOBJ_SUPPORT' if we detect
>>      Autoconf-2.60+ and Automake-1.10+, or CVS versions.

Looks right to me this time, and I think it was okay that you applied it.
 However, do we also need a separate patch to README-alpha stating that
the use of CVS autoconf/automake only works with a checkout newer than
<insert date here>, and also mentioning that stable autoconf 2.59 and
automake 1.9 are supposed to also be usable (albeit potentially slower)?

- --
Life is short - so eat dessert first!

Eric Blake             address@hidden
Version: GnuPG v1.4.2.1 (Cygwin)
Comment: Public key at
Comment: Using GnuPG with Mozilla -


reply via email to

[Prev in Thread] Current Thread [Next in Thread]